export declare class AdminNotificationController {
    static list(req: any, res: any, next: any): Promise<void>;
    static delete(req: any, res: any, next: any): Promise<void>;
    static read(req: any, res: any, next: any): Promise<void>;
    static show(req: any, res: any, next: any): Promise<void>;
}
